Subject: Re: LSM Joining Case Test - Arun Shukla
From: Arun Shukla <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Tue, 16 Apr 2019 03:36:30 -0400

| | LSM Joining Case Test

Name | Arun Shukla
E-mail | [email-masked]
Phone Number | (+91) 9599628290
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

The above blurb which I have selected is totaly apropriate to the situation of the customer.The above blurb was short and krisp and it has acknowlegde the customer presence as well as her concern and given the assurance to the client that they are in safe hands and the tickets will be delivered at the address by all means.

In our industory of customer service we should be able to take the ownership of the concern and project a willingness to help our client.We should listen for facts and feeelings,Summrize the facts and verbalize there feelings.We should always use the curtious behaviours towards them.Every one loves to be treated with integrity,digninty and respect if we use curtious behaviours to them that will minimize the potential conflicts and help us to project a professional image in the market,No body like indiffrence.

The above content has confirmed the address with the customer where she wanted the tickets to be delivered as she wanted the tickets to be delivered at her hotel address ,So according to me this blurb should be the most appropriate one as it has given options to the customer to track things by herself rather then calling us every time for the concern,by just going into her online account.Our clients do not want to run from piller to post to get their things sorted out.They need a single point of contact to resolve their busniess issues.We have to fix the problem not the blame.

According to me content of the above blurb was appropriate however I thing the end part was not that appropriate and professional.The blurb one ending part should be added to the blurb which I selected to make it more perfect one,only then it will help us to project a professional image before the customer.

In our industory it is really imperative to win the trust of our customers because at times our clients or customers they get panic because their issues gets delayed or it does not seem to be near.They need some one who can take the complete responsibilty of the concern and to assure them that their issues will be fixed.In our industory it is called building rapport and trust with the customer by addresssing them with their names at least thrice on the call and to use the information provided by the client on the call depending upon the context.

If I would have ammended the blurb then of course I would have taken the last lines from the blurb one and accordingly would have made it more relevant to the customer by adding the toll free number for any assistance 24x7.Rest I thing I would have made things more clear to the customer by adding few power words  and to make them feel positive and secure as people always remember the last thing they here or see on an email, so it becomes really important to make them feel positive and secure by doing such things It will help us to retain the client at times and it gives a great value to the brand in the market.It further brings the loyality to the brand and increases the revenue and creats a good reputation in the market.We should share their sence of urgency all times to be able to win the trust of our customer. Word of mouth plays an important role in every customer oriented industry

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1.Good customer serivce is to just resolve the concern of the customer and on the other hand great customer service means leaving a long lasting impression on client by providing the excellent customer service every time they intract.

2.Good customer service can be described as getting the work done for our customers by simply giving them what they want,however the exceptional customer service would be to delight the customer in every interaction and we should always go an extra mile for our customers to get them what they want.

3.If in case we offer to call backs then we should keep our commitment all times because nobody likes to repeat the whole story again when they are calling diffrent people.On the other hand good customer service is to just call them once as per the commitment.

4.Last but not the least we should give a sincear complement to our client if not a free service to them.We should apologize when ever mistake occures in our industory it starts with atonement.

| |

You can edit this submission and view all your submissions easily.